//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class route_webinfo
    {
        public int id { get; set; }
        public string wi_url { get; set; }
        public string wi_summary { get; set; }
        public string wi_rate { get; set; }
        public string language_code { get; set; }
        public int route_id { get; set; }
        public Nullable<int> source_id { get; set; }
        public System.DateTime wi_dateIns { get; set; }
        public Nullable<System.DateTime> wi_dateMod { get; set; }
        public Nullable<int> user_id { get; set; }
    
        public virtual route route { get; set; }
        public virtual source source { get; set; }
    }
}
